/* tslint:disable:no-unused-variable */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { By } from '@angular/platform-browser';
import { DebugElement } from '@angular/core';

import { PayCompComponent } from './pay-comp.component';

describe('PayCompComponent', () => {
  let component: PayCompComponent;
  let fixture: ComponentFixture<PayCompComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PayCompComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PayCompComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
